#pragma once
#include <string>

class Participant
{
    private:
        std::string _name;
        int _score;
    public:
        Participant(std::string name);
        Participant();
        ~Participant()=default;
        std::string name();
        int score();
        void name(std::string name);
        void score(int score);
}; 
